/*
Theme Name: WR Nitro Child
Theme URI: http://www.woorockets.com/themes/nitro
Author: WooRockets Team
Author URI: http://www.woorockets.com/
Description: Nitro - the only WordPress eCommerce theme you will need for any WooCommerce projects. Nitro theme comes with ready to use layouts for different ecommerce industries such as fashion, electronics, furniture, digital, sports, jewelry and other. Nitro represents what WooCommerce customers want to see in a theme including intuitive design (UX), robust performance (loading speed) and eCommerce functionalities (boosting sales).
Template: wr-nitro
Version: 1.7.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wr-nitro
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-background, custom-menu, editor-style, featured-images, microformats, post-formats

The stylesheets of Nitro are located in assets/woorockets/css.
IMPORTANT : If you write your CSS code below, it will be deleted when you'll update the theme.
*/
@media screen and (min-width: 480px){
body.wr-desktop .widget_nav_menu li a{
	 line-height: 1.1;
    margin-bottom: 5px;
    display: inline-block;
}
}

.gfield_checkbox input[type="checkbox"]{
	margin-right:5px;
}
.woocommerce-mini-cart__empty-message {
  padding-bottom: 30px;
}
.woocommerce-terms-and-conditions-wrapper{
	margin-top:30px;
}